Subject: Yaesu FT-411E Mods

From: [email-masked] (Craig Witkowski)
Date: 15 Jan 1993 21:01:35 CST

A few days back, someone requested some mods for the FT-411E portable.
In this post is some text I downloaded from a local ham BBS that told me how
to do the mods to my portable.  I have some receive dead zones in the 155 MHz
region,  but I can fairly well receive the weather broadcasts in the 162 MHz
region.

This file is roughly 160-170 lines long.

ft411.idx

mods

out of band
mod via computer
packet
extended freq range
out of band

files

ft411 - ft411.4FT411

Subject: FT-411 OUT OF BAND MODIFICATIONS
Date: 08 Feb 89

 1) Open the front cover
 2) Locate the C.P.U. unit (it is located on the front cover ).
 3) Locate Jumpers 1,2,3 and 4 , These are the band setting Jumpers
 4) Jumpers No 1,2 and 4 should be disconnected ,and Jumper No 3 should
    be connected.
 5) Close the radio .
 6) Apply power to the radio and turn it on.
    The display will initialize with memory No 1 flashing and the
    frequency display will show 1.000
 7) Now , adjust the display to the desired lowest receive frequency
    When done ,press VFO.
    The memory CH will now show 2 flashing .
 8) Adjust the display to the desired highest receive frequency
    When done press VFO .
    The memory CH will now show 3 flashing .
 9) Adjust the display to the desired lowest transmit frequency
    When done ,press VFO.
    The memory CH will now show 4 flashing .
10) Now , adjust the display to the desired highest transmit frequency
    When done ,press VFO.
11) The rig is now set for your programed band on transmit and receive.
CONTINUED IN FILE FT411.4

FT411.1
Subject: FT411 MODIFICATION VIA COMPUTER

     I was unhappy with the FT-411's "3" mode because the frequency had
to be entered starting with the 100 MHz digit, and the ARS function
would not work.  I now use it in the "2" (normal) mode with the
following mod.
I used the "clone" mode to dump the FT-411's ram to a computer.  It's
9600 baud, 1 start bit, 1 stop bit, CMOS logic.  544 bytes are dumped
when the up arrow is pressed.   Starting with byte $211 are the upper
and lower transmit and receive frequencies, stored in BCD.  I changed
these to the limits I wanted.  My FT-411's upper PLL limit is 195.4
MHz, so I used 195 MHz.  The lower limit MUST remain set to 130 MHz
(magic number) or the keyboard entry of frequencies will start with the
1 MHz digit .VS. the 10 MHz digit.  To put the data back into ram, just
press the down arrow and send the new 544 bytes to the FT-411.  You
could also just clone an H.T. that has the limits you want.  You can
not clone a mode "3" H.T. to a mode "2" H.T., however.  The mode is
contained in the first byte, which must match.

Bill Pherigo WR0Y
Note: I have not tried or verified this, proceed at your own risk!
WA2ISEFT411.2

BID: 6495_NO8M
From: N8LKT@NO8M
Subject: FT 411 TO PACKET

FOR THOSE THAT WISH TO CONNECT A FT 411 TO PACKET VIA A MFJ TNC THE
FOLLOWING MODIFICATIONS ARE NEEDED. IN THE BLACK LEAD  FROM THE TX AUDIO
OUT INSERT A .01-0.1UF CAP. IN THE RED LEAD FROM THE PTT, INSERT A 2.2K RST.
THEN COMBINE THESE INTO A COMMON SINGLE LEAD CONNECTED TO THE TIP OF THE
SMALL MIKE PLUG. THE YELLOW RX AUDIO GOES TO THE TIP OF THE LARGE SPEAKER
PLUG. AND THE SHIELD GOES TO THE RING OF THE LARGE PLUG. THIS INFORMATION
CAN BE FOUND IN THE 1989 AUGUST ISSUE OF 73. PAGE 58
IT WORKES FOR ME .73'S [email-masked]
               RELAYED  BY..N0KGX...GENE

FT411.3

Yaesu has sent out the following as an extended frequency coverage mod for the
FT-411.  I tried it and it works as advertised. First remove all black screws
from case. Remove 4 silver screws holding the battery connector on bottom.
Remove the 3 knobs. Carefully separate the front and back. There is a
multiconductor trace between the front and back so hinge the front from the
back to keep from putting too much tension on the traces. Looking at the board
side of the front cover there are 8 little solder pads. They are half hidden
by a cover plate and the multiconductor trace. Pad 2 will have a solder
connection, the rest are open. Remove the solder fro the battery connector on
bottom.
Remove the 3 knobs. Carefully separate the front and back. There is a
multiconductor trace between the front and back so hinge the front from the
back to keep from putting too much tension on the traces. Looking at the board
side of the front cover there are 8 little solder pads. They are half hidden
by a cover plate and the multiconductor trace. Pad 2 will have a solder
connection, the rest are open. Remove the solder from pad 2 and place a solder
bridge on pad 3. All other pads will be open. Close up radio.
Now when you turn on radio it will come up with 1.000 in the display. Memory
channel should say 1. Program in the lower receive frequency.
Example 1 - 4 - 1 - 0  then push VFO key. The Memory channel should go to 2.
Now program in the upper receive frequency. i.e. 1 - 6 - 5 - 0 and push VFO
key. Memory will move to 3. Do same for lower and upper transmit frequencies.
Note. The receiver sensitivity falls off at 162.55 to about 1 uv. The step and
repeater offset will need to be re-programmed also. Follow instruction manual.FT
                          COMMENTS
                          --------
 1) After the rig was programmed to the band and you want to change it
    to other ranges you will have to open the rig again and disconnect
    Jumper No 3 then to apply power to the radio ,turn it on again
    open it again ,connect Jumper No 3 back and repeat from steps 5 .

Subject: FT-411 OUT OF BAND MODIFICATION
Date: 05 Feb 89

I discovered a nice trick to increase its frequency coverage.
It is so simple that you don't even have to open your hand held.
All you have to do is:
1. Make sure that the power switch is off.
2. press the UP arrow and DOWN arrow together, at the same time
   (those keys are also called A, and B.
   and they placed at the upper right side of the keyped)
3. Keep pressing both buttons and turn the power on.

Now you can receive 130-174Mhz, and transmit 140-150Mhz
CAUTON: When you do this modification the memories can be erased.
Ayhow I think it is not the end, and there are some more options.
If you do have some more information about this Hand held,
Please leave me a msg with it.

                              Tnx, AVIAD, 4X6TL@4Z4SV

CONTINUED IN FILE FT411.1

ft411.5

RECENTLY I SAW A MOD COME ACROSS THE SYSTEM ABOUT THE YAESU 411E PTT LOCK.
THE SAME MOD IS AVAILABLE ON THE 411. JUST TURN OFF THE RADIO. HOLD THE PTT
BUTTON AND THE #6 BUTTON WHILE TURNING ON THE RADIO. PRESS FM THEN 6.
PRESS FM THEN 6 AGAIN THE LOCK AND THE PTT ICON WILL NOW BE ON. THATS ALL THERE

Craig Witkowski, KA2IBV, [email-masked]
Motorola Communications & Electronics Inc.
Glen Rock,  NJ

Let's Go Racin'!
**********************************************************************
*                                                                    *
*         **   **  ***     ********   ********  ***      ******      *
*        ***  **  ****      **   **  **    **  ****     **   **      *
*       ** * **  ** **       **     **        ** **    *******       *
*      **  ***  ******   **   **   **    **  ******   **   **        *
*     **   **  **   **  ********  ********  **   **  **     **       *
*                                                                    *
**********************************************************************
                     AMERICA'S ULTIMATE MOTORSPORT!